/*Default*/
body {
	background:url('../img/new-bg-pattern.jpg');
	font-family: 'Istok Web', sans-serif;
}

body > div {
	background:#fff;
}

#main-content {
	padding-bottom: 30px;
}

hr {
	border:1px solid #dddddd;
}

#n_home .main-body {
	width: 50%;
}

/*Header*/

.header-search, .wrapper-top-nav {
	margin-top:30px;
}

.header-search input[type=search]{
	border-radius: 0;
	border-right: none;
	min-height: 38px;
}

.header-search button {
	border-radius: 0;
	border-left: none;
	min-height: 38px;
}

.wrapper-top-nav > li > a, .wrapper-top-nav > li > a:hover{
	border:none;
	background:none;
	text-decoration: underline;
}

.wrapper-top-nav > li > a:hover {
	color:#999;
}

.wrapper-top-nav > li > a {
	padding: 0 20px;
	color:#999999;
	text-decoration:underline;
	font:14px 'Roboto', sans-serif;
}

.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
	background:none !important;
	color:#999;
}

.navbar-default {
	background: #24bbc1;
}

.navbar-default .navbar-nav>li>a {
	color: #fff;
	font: 16px 'Istok Web', sans-serif;
	font-weight: bold;
	padding: 15px 22px;
	text-transform: uppercase;
}

.navbar-collapse {
	padding:0;
}

.navigation-list li a {
	color:#fff;
}

.navigation-list li {
	width:23%;
}

.checkout a {
	background: #24bbc1;
	color: #fff;
	text-decoration: none;
	border-radius: 4px;
	padding: 6px 19px;
	float: left;
}

.checkout i {
	font-size: 9px;
	margin-left: 5px;
	position: relative;
	top: -1px;
}

.checkout {
	float: right;
	margin:25px 0 0 25px;
}

/*Sidebar*/

.panel-default {
	border:none;
}

.panel-default > .panel-heading {
	background:none;
	border-bottom:2px solid #dddddd;
}

.panel > .list-group > li{
	border-bottom:1px solid #dddddd;
}

.panel > .list-group > li > a {
	font: 14px 'Istok Web', sans-serif;
}

.panel-title {
	font: 17px 'Istok Web', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}
#filters ul.dropdown-menu{
	max-height: 350px;
	overflow: auto;
	top: 2px;
	left: 97%;

}

#filters button.dropdown-toggle{
	margin:5px 10px;
	width:90%;
	text-align:left !important;

}
	#filters button.dropdown-toggle .fa{
		float:right;
		margin-top:3px;
	}
	#filters .open button.dropdown-toggle,
	#filters .open button:hover,
	#filters .open button:focus{
		background-color:#24bbc1 !important;
		color:#fff !important;
		border:#24bbc1 1px solid;
	}
	#filters .dropdown-menu li a .fa{
		color:#555 !important;

	}
	#filters .dropdown-menu .sidebar-refresh{
		text-align:right;
		margin-right:10px;
	}
/*Small Banners*/

.small-banners {
	padding-left:0;
}

.small-banners > div {
	margin-top: 15px;
	padding: 0;
}

.new-arrivals{
	margin-top: 0 !important;
	background: #f04b7e;
}

.small-banners > div > h3 {
	margin:0;
}

.small-banners > div > h3 a {
	display: block;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	padding: 20px 0 10px 0;
	font: 21px 'Istok Web', sans-serif;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 27px;
}

.small-banners > div > h3 a:hover, .small-banners > div > a:hover {
	text-decoration:none !important;
}

.small-banners > div > a {
	display: block;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	padding: 13px 13px 30px 13px;
}

.small-banners > div > a > span {
	border: 1px solid #fff;
	border-radius: 4px;
	padding: 9px 12px;
	font: 14px 'Istok Web', sans-serif;
}

.clearance {
	background:#d5eff0;
}

.clearance > h3 > a, .clearance > a {
	color:#147478 !important;
}



.clearance > a > span {
	border:1px solid #147478 !important;
	padding: 9px 23px;
}

.follow-us {
	background: #ffd2a1;
}

.follow-us > h3 > a {
	color: #725e48 !important;
}

.follow-us > a {
	padding: 0 !important;
	float: left !important;
}

.social-icons {
	text-align:center;
	display:block;
	padding-bottom: 15px;
}

.social-icons a:hover{
	text-decoration:none;
}

/*Homepage Content*/
#homepage-content h3{
	font: 36px 'Istok Web', sans-serif;
	font-weight: bold;
	text-align: center;
	margin:0;
}

#homepage-content p {
	font: 16px 'Istok Web', sans-serif;
	text-align: center;
}

/*Advert Unit*/
.advert-unit {
	position: relative;
	border: 1px solid #f2f2f2;
	box-shadow: 0 0 4px #dfdfdf;
}

.advert-unit .headline {
	margin:15px 0 10px;
}

.advert-unit .headline a {
	font: 16px 'Istok Web', sans-serif;
	font-weight: bold;
	color: #333333;
	display: block;
	text-align: center;
}

.advert-unit  p {
	font: 14px 'Istok Web', sans-serif;
	text-align: center;
	color: #999999;
}

.advert-unit .cta {
	display: block;
	margin-top: 15px;
}

.advert-unit .cta a {
	display: block;
	background: #fdf7ef;
	text-align: center;
	font: 14px 'Istok Web', sans-serif;
	text-transform: uppercase;
	padding: 15px 0;
	color: #333333;
	text-decoration: underline;
}

.wrapper-list > ul, .wrapper-list-mobile > ul {
	overflow: hidden;
	margin: 35px 0 0 0;
	padding: 0 15px;
}

.wrapper-list-mobile > ul {
	margin: 25px auto 0 auto;
	padding: 0;
	float: none;
}

.wrapper-list > ul > li, .wrapper-list-mobile > ul > li {
	float: left;
	list-style-type: none;
}

.wrapper-list-mobile > ul > li {
	margin-top: 10px;
}

.wrapper-list > ul > li > a, .wrapper-list-mobile > ul > li > a {
	font: 16px 'Istok Web', sans-serif;
	font-weight: bold;
	color: #333333;
	padding: 0 25px 0;
	border-right: 1px solid #dddddd;
}

.wrapper-list-mobile > ul > li > a {
	border-right: none;
}

.wrapper-list > ul > li > a > .fa, .wrapper-list-mobile > ul > li > a > .fa {
	margin: 0 5px;
}

.wrapper-list > ul > li:last-child >  a, .wrapper-list-mobile > ul > li:last-child >  a{
	border:none;
}

/*Footer*/
.wrapper-footer {
	background:none !important;
}

.wrapper-footer h4 {
	font: 16px 'Istok Web', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 5px;
}

.wrapper-footer .nav-pills > li > a {
	border-radius: 4px;
	font: 14px 'Istok Web', sans-serif;
	color: #333;
	padding: 8px 15px;
}

.wrapper-footer .nav-pills > li > a:hover {
	background:none;
}

.footer-form input[type=email] {
	border-radius: 0;
}

.footer-form input[type=submit] {
	margin-left: 5px !important;
	background: #f04b7e;
	color: #fff;
	border-color: #f04b7e;
	border-radius: 4px;
}

.wrapper-footer .copyright, .copyright a {
	font: 14px 'Istok Web', sans-serif;
	color:#999999;
	text-align:center;
}

.wrapper-footer .payment > ul {
	width:70%;
	margin:0 auto;
}

.wrapper-list {
	display:block !important;
}

.wrapper-list-mobile {
	display:none;
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
	height: 495px !important;
}

.btn-primary {
	background: #f04b7e;
	color: #fff;
	border-color: #f04b7e;
}

@media (max-width:767px) {
	.wrapper-advert-unit {
		margin-top:15px;
	}

	.wrapper-advert-unit:first-child {
		margin:0;
	}

	.small-banners {
		padding:0 15px;
	}

	.wrapper-list {
	}
		.wrapper-list > ul{
			width: 50%;
			margin: 25px auto 0 auto;
			padding: 0;
		}
		.wrapper-list > ul >li{
			float: none;
			list-style-type: none;
			display: block;
			clear: both;
		}
		.wrapper-list > ul > li > a{
			text-align:center !important;
			border-right:none !important;
			margin-bottom:5px;
		}

	.wrapper-list-mobile {
		display:block !important;
	}

	.carousel-inner > .item > img, .carousel-inner > .item > a > img {
		height: auto !important;
	}

	#n_home .main-body {
		width: 100%;
	}
}

@media (max-width:544px) {
	.wrapper-list-mobile > ul {
		width: 58.333333333333336%;
	}
	.wrapper-list > ul{
		width: 58.333333333333336%;
		}
}

@media (max-width:473px) {
	.wrapper-list-mobile > ul {
		width: 75%;
	}
	.wrapper-list > ul{
		width: 75%;
		}
}

@media (max-width:378px) {
	.wrapper-list-mobile > ul,
	.wrapper-list > ul {
		width: 83.33333333333334%;
	}
}

@media (max-width:345px) {
	.wrapper-list-mobile > ul,
	.wrapper-list > ul {
		width: 91.66666666666666%;
	}
}

.homecontenttile:first-child {
margin-top: 0 !important;
}


.homecontenttile {
margin-top: 10px !important;
background-color: #F04B7E;
background-size: cover;
background-repeat: no-repeat;
background-position: top;
}
.homecontenttile:nth-child(odd) {
background-color: #d5eff0;
}


.homecontentheader,{
color:#217b7f;
}

.homecontenttile:nth-child(odd) * {
	color:#147478;
	border-color: #147478;
}

.clearance {
	background:#d5eff0;
}


#myCarouselBanner {
	height: 407px;
	overflow: hidden;
	margin-bottom: 0;
}
.carousel-control {
	background-image: none !important;
}
